<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Dejah-Thoris-2019-1/digital-comic/811316</Web>
  <Summary>“Barsoom has always been a dying world. Closer to death these days, perhaps.” From DAN ABNETT (Guardians Of The Galaxy, Justice League Odyssey) and rising star VASCO GEORGIEV comes an all-new vision of the Princess Of Mars! Dejah has been many things: Wife, mother, royalty. But now, she is a determined scientist, dedicated to discovering why her world is freezing, and which political factions know the secret of this global catastrophe? Experience glittering palace intrigue and visceral adventure in the new ongoing adventures of DEJAH THORIS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811316]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
